body {
    background-color: black;
    color: white;
    font-family: "Chakra Petch", sans-serif;
    margin: 0px;
}

h1 {
    font-size: 40px;
}

p {
    font-size: 20px;
}

header {
    border-bottom: solid 2px rgb(42,122,228);
    padding: 20px;
    font-size: 32px;
    color: rgb(42,122,228);
}

section {
    background: rgb(184, 156, 213);
    padding-bottom: 80px;
    padding-top: 80px;
    display: flex;
    justify-content: center;
}

.chamada-texto {
    margin-right: 5%;
}

img {
    height: 200px;
}   

.categoria-videos img {

    opacity: 0.5;
}
.categoria-videos img:hover {

    opacity: 1.5;
    border: 5px solid blue;
}